summaryrefslogtreecommitdiffstats
path: root/fb-test
diff options
context:
space:
mode:
Diffstat (limited to 'fb-test')
-rwxr-xr-xfb-test10
1 files changed, 10 insertions, 0 deletions
diff --git a/fb-test b/fb-test
new file mode 100755
index 0000000..74fbada
--- /dev/null
+++ b/fb-test
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+ret=0
+
+~/git/filebin/run-tests.sh "$@"
+ret+=$?
+TESTSUITE_DB=postgres ~/git/filebin/run-tests.sh "$@"
+ret+=$?
+
+exit $((ret>0))